/*.uk-navbar-left .uk-logo {
    position: absolute;
    top: 10px;
    z-index: 10;
}

.uk-navbar-right {
    margin-left: 230px;
}

.uk-dropbar.uk-dropbar-top.uk-dropnav-dropbar.uk-navbar-dropbar {
    z-index: 1;
}

main#tm-main {
    margin-top: 80px;
} */



.azorek-box .el-item .el-image {
    width: 100%;
    height: 220px;        
    object-fit: scale-down;
    object-position: center top;
}


.lista-psy{
border-radius: 4px;
    border: none;
    border-right: 10px solid #82be21;
    overflow: hidden;
    box-shadow: 0 0 8px #0003;
	padding:10px;
}

.azorek-slider {
    .uk-slideshow-items,
    .el-item {
        overflow: visible;
    }
    .uk-position-cover {
        padding-bottom: 0;
        .el-overlay {
            position: relative;
            border-radius: 4px 4px 0px 0px;
            &::after {
                content: "";
                position: absolute;
                bottom: 0;
                left: 0;
                display: block;
                width: 100%;
                height: 12px;
                background-color: rgb(130,190,33);
                border-radius: 0px 0px 4px 4px;
                box-shadow: 0 0 8px #0003;
                transform: translateY(100%);
            }
        }
    }
}

h2.azorek-tytul {
    color: white;
    background-color: rgba(53, 165, 38, 0.8);
    padding: 15px;
    width: 800px;
}

h1.azorek-imie {
    color: white;
    background-color: rgba(53, 165, 38, 0.8);
    padding: 15px;
	display: inline-block;	
}

@media screen and (max-width: 960px) {
	h2.azorek-tytul {
    color: white;
    background-color: rgba(53, 165, 38, 0.8);
    padding: 15px;
    width: 100%;
	font-size:16px;
}
	.azorek-sekcja-grafika{
		padding-top:0px;
}
}
	